/* ----------------------------------------------------------------
    Retina Specific CSS
-----------------------------------------------------------------*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	.standard-image { display: none; }
	.retina-image { display: block; }
	
	.project-teaser h4 span { border-bottom: 1px solid #fff; }
	.project-teaser-overlay span { text-decoration: underline; }
	
	.counter a { background-size: 18px 17px; -moz-background-size: 18px 17px; -webkit-background-size: 18px 17px; -o-background-size: 18px 17px; }
	.counter a.like { background-image: url(../gfx/icon-thumbs-up@2x.png); }
	.counter a.dislike { background-image: url(../gfx/icon-thumbs-down@2x.png); }
	
	.project-icons span, #icon-key h4 { background-size: 35px 35px; -moz-background-size: 35px 35px; -webkit-background-size: 35px 35px; -o-background-size: 35px 35px; }
    .icon-public-focus { background-image: url(../gfx/icon-public-focus@2x.png); }
	.icon-well-connected { background-image: url(../gfx/icon-well-connected@2x.png); }
	.icon-environment { background-image: url(../gfx/icon-environment@2x.png); }
	.icon-sustainable-futures { background-image: url(../gfx/icon-sustainable-futures@2x.png); }
	.icon-liveable-community { background-image: url(../gfx/icon-liveable-community@2x.png); }
	.icon-culture-and-heritage { background-image: url(../gfx/icon-culture-and-heritage@2x.png); }

}